Stop a session
Updated
Stops a running session.
Preview documentation
You're reading the Conversational AI Platform (Preview) docs. Switch to Main.
POST
https://preview.ai.agora.io/conversational-ai/v1/projects/{appid}/sessions/{agent_session_id}/stopUse this endpoint to end a session as soon as its task is complete. Send the request without a body. The stop happens asynchronously. Retrieve the session to confirm that its status is STOPPED.
appidstringRequired
The App ID of your project.
agent_session_idstringRequired
The ID of the session, returned in agent_session_id when you start the session.
Response Body
Request examples
curl -X POST 'https://preview.ai.agora.io/conversational-ai/v1/projects/string/sessions/string/stop'Response example
Example Response
{}